Subject: Re: bug#16857: 24.3.50; Incorrect output from `list-load-path-shadows'

From: Glenn Morris <[email-masked]>
Date: Sun, 23 Feb 2014 20:41:25 -0500

So the actual bug is "slime does not work with Emacs trunk", is that
right?